<doc>
  <item>
    <fileName>root_cert_dt.pem</fileName>
    <name>Deutsche Telekom</name>
    <version>2</version>
    <description>Deutsche Telekom Cert Exp: 1 Oct 2033, 11:59 p.m</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_voxtelesys.pem</fileName>
    <name>Voxtelesys</name>
    <version>2</version>
    <description>Voxtelesys TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_bouyguestelecom.pem</fileName>
    <name>Bouygues Telecom</name>
    <version>3</version>
    <description>Bouygues Telecom TLS Cert Exp: 15 Jan 2038, 11:59 a.m</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_televoip.pem</fileName>
    <name>Televoip</name>
    <version>2</version>
    <description>Televoip TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_modulus.pem</fileName>
    <name>Modulus</name>
    <version>2</version>
    <description>Modulus TLS Cert Exp: 15 Jan 2038, 00:00 a.m</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_mnet.pem</fileName>
    <name>M-Net</name>
    <version>2</version>
    <description>M-Net TLS Cert Exp: 26 Apr 2037, 4:11 p.m.</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_telxi.pem</fileName>
    <name>Telxi</name>
    <version>2</version>
    <description>Telxi TLS Cert Exp: 18 Jan 2038, 11:59 p.m.</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_voicehost.pem</fileName>
    <name>VoiceHost</name>
    <version>2</version>
    <description>VoiceHost TLS Cert Exp: 31 Dec 2037, 11:59 p.m.</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_drei.pem</fileName>
    <name>Drei Business SIP Connect</name>
    <version>2</version>
    <description>Drei Business TLS Cert Exp: 18 Mar 2029, 10 a.m.</description>
    <pbx_version>20.0</pbx_version>
  </item>
  <item>
    <fileName>root_cert_dreisipconnect.pem</fileName>
    <name>Drei SIP Connect</name>
    <version>1</version>
    <description>Drei SIP Connect TLS Cert Exp: 25 Sep 2035, 14:24 p.m.</description>
    <pbx_version>20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_swisscom.pem</fileName>
    <name>Swisscom Smart Business Connect Internet</name>
    <version>2</version>
    <description>Swisscom Smart TLS Cert Exp: 25 Sep 2036, 10 a.m.</description>
    <pbx_version>20.0.2,20.0.3,20.0.4,20.0.5,20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_easybell.pem</fileName>
    <name>Easybell</name>
    <version>1</version>
    <description>Easybell TLS Cert Exp: 15 Jan 2038, 12 a.m.</description>
    <pbx_version>20.0.3,20.0.4,20.0.5,20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_brightstar.pem</fileName>
    <name>Brightstar</name>
    <version>1</version>
    <description>Brightstar Cert Exp: 29 Jul 2030, 11:14 a.m</description>
    <pbx_version>20.0.3,20.0.4,20.0.5,20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_voicemeup.pem</fileName>
    <name>VoiceMeUp</name>
    <version>1</version>
    <description>VoiceMeUp TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0.4,20.0.5,20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_unidata.pem</fileName>
    <name>UNIDATA</name>
    <version>1</version>
    <description>UNIDATA TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0.5,20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_yellowgrid.pem</fileName>
    <name>Yellowgrid Advanced SIP</name>
    <version>1</version>
    <description>Yellowgrid Advanced SIP TLS Cert Exp: 18 Mar 2029, 10 a.m.</description>
    <pbx_version>20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_orangefr.pem</fileName>
    <name>Orange Business Talk/BTIP</name>
    <version>1</version>
    <description>Orange Business Talk/BTIP TLS Cert Exp: 10 Nov 2031, 10 a.m.</description>
    <pbx_version>20.0.6,20.0.7,20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_sipcall.pem</fileName>
    <name>Sipcall</name>
    <version>1</version>
    <description>Sipcall TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_telnyx.pem</fileName>
    <name>Telnyx</name>
    <version>1</version>
    <description>Telnyx TLS Cert Exp: 18 Jan 2038, 11:59 p.m.</description>
    <pbx_version>20.0.8</pbx_version>
  </item>
  <item>
    <fileName>root_cert_destinyflux.pem</fileName>
    <name>Destiny Flux</name>
    <version>1</version>
    <description>Destiny Flux TLS Cert Exp: 4 Jun 2035, 11:04 a.m</description>
    <pbx_version>20.0.8</pbx_version>
  </item>
</doc>